﻿body {font-size: 14px;font-family: "Tahoma", Arial, Helvetica, Sans-Serif;margin: 0;padding: 0;color:#000000;background-color:#FFF8F8;}
a:link {text-decoration:none;}    /* unvisited link */
a:visited {text-decoration:none;} /* visited link */
a:hover {text-decoration:underline;color:#EC3A39;}   /* mouse over link */
a:active {text-decoration:underline;}  /* selected link */
a{color:#000000;}

img{border:0px;max-width:100%;}

.page {max-width:980px; margin-left:auto; margin-right:auto; padding:0;}

.left{float:left; width:680px;}
.left-home{float:left; width:360px;}
.right{float:left; width:300px;}
.right-home{float:left; width:318px;}

.grid{text-align:center;}
.v-grid {width:155px;height:300px;overflow:hidden;margin-top:2px;display:inline-block;position:relative;vertical-align:top;}
.v-grid-adv {width:312px;max-height:250px;overflow:hidden;margin-top:2px;display:inline-block;position:relative;vertical-align:top;}
.v-grid h3{margin:0; font-size:14px; text-align:center;}

.image {position: relative; }
.image .status {position: absolute; bottom:3px; left:0px; background:#EC3A39; color:#FFF; opacity:0.9; padding:1px; font-size:14px; white-space:nowrap; overflow:hidden; }
.image .language_category {position: absolute; top:0px; right: 0px; background-color:black; border:1px solid #32B5F3; padding:2px; height:16px; }
.image .language_category img {width:16px; }

.image .thums 
{
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    width:100%;
    height:230px;
}
.image:hover .thums  
{
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2); 
    opacity: 0.8;
}

.header {background-color:#EC3A39; padding:8px; border:1px dotted #fff;}
.header a {font-size:16px; font-weight:bold; color:#FFF;}
.header div {font-size:16px; font-weight:bold; color:#FFF;}
.header span {color:#FFF;}


.line-home {line-height:2.2em;}
.line-home img {float:left; margin-top:6px; margin-right:1px; width:18px;}
.line-title {white-space:nowrap; overflow:hidden;}
.line-title h4 {margin:0; font-weight:normal;}

.line-adv-m{text-align:center;}

.top-adv-text{color:#06F; font-weight:bold;}
.top-adv-text-m{padding:5px; background-color:yellow; text-align:center; border:2px solid yellow;}
.top-adv-text-m a{color:red; font-weight:bold;}

.textbox{border:1px solid #EC3A39;}

.text-box-search{width:189px; padding:5px; border:1px solid #EC3A39;}
.button{color:#FFF; font-weight:bold; background-color:#EC3A39; border:1px dotted #fff; padding:5px;}

.search-m{text-align:center; padding:5px; min-width:300px; border-bottom:1px solid silver;}
.text-box-search-m{width:200px; padding:5px;}
.button-m{width:60px; padding:5px; color:#FFF; font-weight:bold; background-color:#EC3A39; border:1px dotted #fff;}

.genre{line-height:1.8em; text-align:center; margin:5px 0 10px 0; font-size:14px; border-top:1px solid #EC3A39;}

.coming{border:1px dotted #44B9FA; margin:2px; padding:5px;}
.coming h4{margin:0;}
.coming-image{float:left; margin-right:5px;}
.coming-image img{border:2px solid #44B9FA; width:70px;}
.coming-info{line-height:1.5em;}
.latest{border-bottom:1px dotted #44B9FA;}
.latest h4{margin:0; font-weight:normal;}
.latest img{float:left; margin-top:7px; margin-right:2px; width:16px;}
.latest-info{white-space:nowrap; overflow:hidden;}
.show-more{text-align:right; margin:0 5px 5px 0;color:#44B9FA;}

.popular{padding:3px; margin:3px; border:1px dotted #44B9FA; width:320px; display:inline-block;}
.popular-title{white-space:nowrap; overflow:hidden;}
.popular-title h4{margin:0;}
.popular-info{line-height:1.5em;}
.popular-genre{white-space:nowrap; overflow:hidden;}


.filter{border:1px solid #FFF; padding:2px; background-color:#1b1b1b; color:#FFF; font-size:12px;}

.info-image{float:left; padding-right:5px;}
.info-detail{line-height:1.8em;}
.info-title{margin:4px 0 4px 0; font-size:16px;}
.info-title-watch{margin:2px 0 2px 0; line-height:1.2em; font-size:16px; text-align:center;}
.info-header{background-color:#EC3A39; padding:5px; border:1px dotted #fff; margin:20px 0 0px 0; font-weight:bold; color:#FFF;}
.info-summary{line-height:1.5em; margin:5px;}
.info-button-watch{text-align:center; margin-top:10px; margin-bottom:10px;}
.info-button-watch img{width:200px;}

.list-eps{margin:5px;line-height:1.8em;}
.list-eps .eps-left{overflow:hidden;white-space:nowrap;max-width:568px;float:left;}
.list-eps .eps-right{text-align:right; color:Gray;}
.select-eps{text-align:center;padding:5px;}
.select-eps select{max-width:500px; font-size:14px; border:2px solid #EC3A39;}
.watch-info{padding:2px; line-height:1.8em;text-align:center;font-size:12px;}

/*** move top **/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 10px;
	right: 10px;
	overflow: hidden;
	width: 48px;
	height: 48px;
	border: none;
	text-indent: 100%;
	background: url(../images/arrow_up.png) no-repeat right top;
}
#toTopHover {
	width: 48px;
	height: 48px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
#toTop:active, #toTop:focus {
	outline: none;
}

.download {width:150px;border:1px solid silver;padding:5px;margin:2px;background-color:#EC3A39;text-align:center;margin-left:auto;margin-right:auto;}
.download a {color:#fff;font-weight:bold;}
.download:hover{background-color:#F4F2F2;}
.download:hover a{color:#000;}
.download a:hover {color:#000;font-weight:bold;}

.eps {display:inline-block; border:1px solid silver; padding:5px; margin:2px;}
.eps:hover{background-color:#F4F2F2;}
.eps-active {display:inline-block;border:1px solid silver;padding:5px;margin:2px;background-color:Yellow;}

.scroll-eps{max-height:400px;overflow:auto;margin-bottom:50px;}
.scroll-eps::-webkit-scrollbar {width:6px;}
.scroll-eps::-webkit-scrollbar-track {-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);}
.scroll-eps::-webkit-scrollbar-thumb {background-color:darkgrey;outline:1px solid slategrey;}

.scroll{max-height:350px; overflow:auto; margin-left:5px;}
.scroll::-webkit-scrollbar {width:6px;}
.scroll::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);}
.scroll::-webkit-scrollbar-thumb {background-color: darkgrey;outline: 1px solid slategrey;}

.paging{text-align:center;}
.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
  text-align:center;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #1B242F;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #EC3A39;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #E74C3C;
  background-color: none;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #1B242F;
  border-color: #1B242F;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #999;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.nav > li {
  position: relative;
  display: block;
}
.nav > li > a {
  position: relative;
  display: block;
  padding: 10px 15px;
}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: none;
}
.nav > li.disabled > a {
  color: #999;
}
.nav > li.disabled > a:hover,
.nav > li.disabled > a:focus {
  color: #999;
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: none;
  border-color: #1B242F;
}
.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}
.nav > li > a > img {
  max-width: none;
}
.nav:before,
.nav:after{
  display: table;
  content: " ";
}